.box {
	position: static;

	width: 100px;
	height: 100px;

	border: solid 1px black;
}

.box1 {
	background-color: red;
}

.box2 {
	position: relative;
	left: 150px;
	background-color: green;
	color: white;
}

.box3 {
	position: absolute;
	top: 1500px;
	left: 200px;
	background-color: yellow;
}

.box4 {
	position: absolute;
	top: 0px;
	left: 300px;
	background-color: blue;
	color: white;
}

.box5 {
	position: fixed;
	top: 0px;
	left: 450px;
	background-color: purple;
	color: white;
}

.box6 {
	background-color: skyblue;
}


































/*.slovo {
	display: inline-block;

	background-color: aqua;

	padding: 20px;
	margin: 30px;
	border: solid 1px black;
	border-radius: 5px;
}

.veta {
	padding: 20px;
	margin: 30px;
	border: solid 1px black;
}*/
